Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004907TestLinkExport/Importpublic2012-02-05 08:272013-05-26 20:05
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.3 (2011 Q3 - bug fixing) 
Fixed in Version1.9.3 (2011 Q3 - bug fixing) 
Summary0004907: Test Case / Test Suite export - suggested filename improvements
DescriptionUse Case - Test Case Operations -> export
User want to export all test cases in test suite
(NO ACTION ON child Test Suites if any exist)
Test Suite nam: X.Y.88
now suggested filename: testcases.xml
tomorrow: X.Y.88.testsuite-children-testcases.xml

Use Case - Test Suite Operations -> export
User want to export all test cases in test suite and CHILD test suites
Test Suite nam: X.Y.88
now suggested filename: testsuites.xml
tomorrow: X.Y.88.testsuite-deep.xml

Use Case - Test Project Export
Test Project name: TP 44
now suggested filename: all_testsuites.xml
tomorrow: TP 44.testproject-deep.xml

TagsTO BE FIXED on 2.0
Database (MySQL,Postgres,etc)ANY
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0016329)
fman (administrator)
2012-02-05 09:35

1.9.x
http://gitorious.org/testlink-ga/testlink-code/commit/68e9540705903e73640229a1c767a793e47970d6 [^]

- Issue History
Date Modified Username Field Change
2012-02-05 08:27 fman New Issue
2012-02-05 09:16 fman Description Updated View Revisions
2012-02-05 09:35 fman Tag Attached: TO BE FIXED on 2.0
2012-02-05 09:35 fman Note Added: 0016329
2012-02-05 09:36 fman Product Version => 1.9.3 (2011 Q3 - bug fixing)
2012-04-08 09:30 fman Status new => resolved
2012-04-08 09:30 fman Fixed in Version => 1.9.3 (2011 Q3 - bug fixing)
2012-04-08 09:30 fman Resolution open => fixed
2012-04-08 09:30 fman Assigned To => fman
2013-05-26 20:05 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker